<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_flux>
  <ped_flux_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>0</numero_pedido>
    <seq_fluxo>0</seq_fluxo>
    <data></data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>06/04/2009</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>06/04/2009</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>06/04/2009</data>
    <hora>00:00</hora>
    <area>FATURAMENTO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>20/08/2008</data>
    <hora>00:00</hora>
    <area>GERÊNCIA COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>20/08/2008</data>
    <hora>00:00</hora>
    <area>GERÊNCIA COMERCIAL</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>29/08/2007</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>29/08/2007</data>
    <hora>00:00</hora>
    <area>GERÊNCIA COMERCIAL</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>31/08/2011</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao>E</situacao>
    <observacao>Vamos fazer,  independente das variações possíveis.</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>23</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>27/09/2007</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>28</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>12/11/2008</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>28</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>12/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>28</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>4</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>5</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>FATURAMENTO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>6</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>7</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>8</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>9</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>FATURAMENTO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>10</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>11</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>12</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>13</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>PRODUÇÃO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>14</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>15</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>GERÊNCIA COMERCIAL</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>16</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>17</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>18</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>19</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>20</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>21</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area>GERÊNCIA COMERCIAL</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>22</seq_fluxo>
    <data>14/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>23</seq_fluxo>
    <data>17/11/2008</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <seq_fluxo>24</seq_fluxo>
    <data>17/11/2008</data>
    <hora>00:00</hora>
    <area></area>
    <situacao></situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>17/11/2008</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>17/11/2008</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>08/01/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>34</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>08/01/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>35</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>23/04/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>23/04/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>01/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao></situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>03/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>08/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>08/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>09/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>12/06/2009</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>25/06/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>04/08/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>04/08/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>25/08/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>27/10/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>01/11/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>01/11/2010</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao>L</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>10/05/2011</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao>E</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>49</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>04/11/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>49</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>10/05/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>L</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>08/11/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>09/11/2010</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>03/02/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>03/02/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>04/02/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>04/02/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>56</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>29/03/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>57</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>30/03/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>02/06/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>60</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>13/06/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>61</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>13/06/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>62</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>13/06/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>16/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>16/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>16/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>L</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>16/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>16/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100004</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>17/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>23/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>23/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <seq_fluxo>3</seq_fluxo>
    <data>23/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>L</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>887879898</id_pedido>
    <numero_pedido>100006</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>23/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>887879898</id_pedido>
    <numero_pedido>100006</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>23/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>4344</id_pedido>
    <numero_pedido>100007</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>24/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>4344</id_pedido>
    <numero_pedido>100007</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>24/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>24/08/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>24/08/2011</data>
    <hora>00:00</hora>
    <area>ATENDIMENTO COMERCIAL</area>
    <situacao>E</situacao>
    <observacao>Inclusão do pedido</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>24/08/2011</data>
    <hora>00:00</hora>
    <area>FINANCEIRO</area>
    <situacao>L</situacao>
    <observacao></observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>29/08/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>29/08/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>01/09/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>01/09/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>123</id_pedido>
    <numero_pedido>100012</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>12/09/2011</data>
    <hora>00:00</hora>
    <area>DIGITADO WEB</area>
    <situacao>X</situacao>
    <observacao>Inclusão do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>123</id_pedido>
    <numero_pedido>100012</numero_pedido>
    <seq_fluxo>2</seq_fluxo>
    <data>12/09/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
  <ped_flux_reg>
    <id_pedido>123165</id_pedido>
    <numero_pedido>100013</numero_pedido>
    <seq_fluxo>1</seq_fluxo>
    <data>17/11/2011</data>
    <hora>00:00</hora>
    <area>ABERTO WEB</area>
    <situacao>W</situacao>
    <observacao>Liberação do pedido WEB</observacao>
  </ped_flux_reg>
</ped_flux>
